.search{
  display: flex;
  align-items: center;
}

.search input {
  width: 300px;
  margin-right: 0.5rem;
}

@media (max-width: 768px) {
  .search{
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }
}

@media (max-width: 550px) {
  .search input {
    width: 100%;
    margin-right: 0;
  }
  .search {
   padding: 0;
  }
}